.navbar {
   background: black;
   opacity: 0.75;
}

.navbar a:hover {
	color: white !important;
}

.navbar li.active {
	color: white !important;
}

.carousel-caption {
	left: 0%;	
	width: 100%;
	padding-right: 75%;
}

.carousel-caption a { 
	color:white;
}

.right-caption {
	padding-right: 0%;
	padding-left: 60%;
}

#reservation{
	margin-top: 150px;
}

.reserve-form h1 {
	text-align: center;
	margin-bottom: 10px;
}

.reserve-form .input-group {
	margin-bottom: 10px;
}

.nav-offset {
	margin-top: 100px;
}

#downloads {
	color: #5A5A5A;
}

#downloads .downloads {
	margin-bottom: 20px;
	text-align: center;
}

#downloads h3 {
	color: black;
}

.centered {
	text-align: center;
}

.release-notes .version {
	margin-top: 0px;
	color: black;
}

.marketing {
	margin-top: -40px;
}

.marketing .slogan {
	text-align: center;
	margin-bottom: 40px;
}

.marketing .pillars {
	margin-bottom: 40px;
}

.vrc-page-header h1 {
	color: #5A5A5A;
	text-align: center;
	margin-bottom: 20px;
}

#gallery h1 {
	color: #5A5A5A;
	text-align: center;
	margin-bottom: 20px;
}

#gallery img {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	max-width: 250px;
	max-height: 250px;
}

#news h2 {
	color: #5A5A5A;
}

#worlds img {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	max-width: 500px;
	max-height: 500px;
}

#avatars img {
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	max-width: 500px;
	max-height: 350px;
}

#docs img {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	max-width: 600px;
	max-height: 600px;
}

#prop-prefabs img{
	max-width: 350px;
	max-height: 350px;
}

#interactive-world-scripts img{
	max-width: 350px;
	max-height: 350px;
}

#event-system-concepts-docs img{
	max-width: 350px;
	max-height: 350px;
}

#docs h1.event-handler {
	color: red;	
}

#docs h1.event {
	color: blue;
}

#docs h1.event-trigger {
	color: green;	
}

.thumbnail.featured {
    border: 1px solid orange;
}

@media only screen and (min-width: 480px) and (max-width: 768px)  {
  #worlds .col-xs-4 {
    width: 50%
  }
}
 
@media only screen and (max-width: 480px)  {
  #worlds .col-xs-4 {
    width: 100%
  }
}
